.golden_hour {
	&, option {
		background-color: hsl(14, 92%, 88%);
	}

	h1, h2, h3, p, select, option {
		// ~ 10:1 WCAG 2.1 contrast ratio.
		color: hsl(17, 7%, 17.5%);
	}

	.Hibiol, select {
		// ~ 1.1:1 WCAG 2.1 contrast ratio.
		background-color: hsla(0, 0%, 100%, 0.30);
	}

	.Hibiol {
		.event {
			background-blend-mode: hue;
			background-color: hsl(0, 90%, 65%);
		}
	}

	.clock {
		.dot {
			background-color: hsl(9, 90%, 65%);
		}
	}
}
